Width="{0}" : _resX_
Height="{0}" : _resY_
RefreshRate="{0}" : _refreshRate_
FullScreen="{0}" : true
TextureFilter="{0}" : 2
TextureAnisotropy="{0}" : 16.000000
LimitFPS="{0}" : false
SmoothMouse="{0}" : false